/************************************************************************
-) Slider: only the following lines are necceassary for slider styling,
   rest of the css file styles the demo page
*************************************************************************/
.aviaslider{ 
height:320px; 	/*this changes the height of the image slider*/
width:640px;
overflow: hidden;
position: relative;
background: #fff url(https://87fedd.claudeassets.com/20200222185712im_/http://cundagunes.com/js/images/layout/preload.gif) center center no-repeat;
border:0px;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
	display: none;
margin:20px auto 0 auto;
position: relative;
float:left;
}

.slidecontrolls a{
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(https://e0d321.claudeassets.com/20200222185712im_/http://cundagunes.com/js/images/layout/controlls.gif) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(https://e0d321.claudeassets.com/20200222185712im_/http://cundagunes.com/js/images/layout/controlls.gif) center top no-repeat;
}

.feature_excerpt{
width:610px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}
/*
     FILE ARCHIVED ON 16:37:06 Dec 02, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:00:31 Jul 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.595
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.055
  esindex: 0.009
  cdx.remote: 29.424
  LoadShardBlock: 297.653 (3)
  PetaboxLoader3.resolve: 334.531 (5)
  PetaboxLoader3.datanode: 179.236 (5)
  load_resource: 221.45 (2)
*/